/*
CSS Credit: http://www.templatemo.com/
*/

body {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666; /*666*/
	background: #ffffff;
}

a:link, a:visited { color: #000000; text-decoration: underline; font-weight: bold; } 
a:active, a:hover { color: #bbd142; text-decoration: none;}

p {
	margin: 0px;
	padding: 0px;
}

img {
	margin: 0px;
	padding: 0px;
	border: none;
}


.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.margin_bottom_10 { clear: both; width: 100%; height: 10px; font-size: 1px;	}
.margin_bottom_15 { clear: both; width: 100%; height: 15px; font-size: 1px;	}
.margin_bottom_20 { clear: both; width: 100%; height: 20px; /*font-size: 1px;*/	}
.margin_bottom_30 { clear: both; width: 100%; height: 30px; font-size: 1px;	}
.margin_bottom_40 { clear: both; width: 100%; height: 40px; font-size: 1px;	}
.margin_bottom_50 { clear: both; width: 100%; height: 50px; font-size: 1px;	}
.margin_bottom_60 { clear: both; width: 100%; height: 60px; font-size: 1px;	}

.margin_right_40 { margin-right: 40px; }
.margin_right_70 { margin-right: 70px; }

.fl { float: left; }
.fr { float: right }

.button_01 a{
	clear: both;
	display: block;
	width: 100px;
	height: 23px;
	padding-top: 5px;
	background: url(images/templatemo_button_01.png) no-repeat;
	
	
	color: #000;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}


.header_01 {
	clear: both;
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-size: 32px;
	line-height: 40px;	
	color: #ffffff;
}

.header_02 {
	clear: both;
	padding-bottom: 20px;
	margin-bottom: 15px;
	font-size: 22px;
	letter-spacing: 2px;
	color: #000000;
	background: url(images/templatemo_header_01_bg.jpg) left bottom no-repeat;	
}

.header_03 {
	clear: both;
	height: 35px;
	padding: 15px 0 0 20px;
	font-size: 18px;
	color: #ffffff;
	background: url(images/templatemo_header_02_bg.jpg) repeat-x;
}

.header_04 {
	clear: both;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.header_04 a{
	clear: both;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.header_05 {
	clear: both;
	font-size: 14px;
	color: #ffffff;
	width: 128px;
	height: 24px;
	padding: 3px 0 0 20px;
	margin-bottom: 5px;
	background:  url(images/templatemo_footer_title_bg.png) no-repeat;
}

.header_06 {
	clear: both;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
}

#templatemo_header_wrapper {
	position:fixed; top:0;
	width: 100%;
	height: 90px;
	margin: 0 auto;
	background: #19446a url(images/templatemo_header_bg.jpg) repeat-x;
	z-index:10;
}

#templatemo_header {
	width: 980px;
	margin: 0 auto;
}

#templatemo_header #site_logo {
	float: left;
	width: 300px;
	height: 84px;
	font-size: 40px;
	color: #ffffff;
	background: url(images/templatemo_logo.jpg) no-repeat;
	background-size: 100% 100%;
}

/* menu */

#templatemo_menu {
	position: relative;
	float: right;
	height: 47px;
	margin: 20px 40px 0 0;
	background: url(images/templatemo_menu_right.jpg) right no-repeat;
}

#templatemo_menu #templatemo_menu_left{
	position: absolute;
	width: 20px;
	height: 47px;
	top: 0px;
	left: 0px;
	background: url(images/templatemo_menu_left.jpg) no-repeat;
}

#templatemo_menu ul {
	margin: 0px 20px 0 0;
	padding: 0px;
	list-style: none;
	/*box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	padding: 0 20px;
	border-radius: 10px;  
	list-style: none;-
	/*position: relative;
	display: inline-table;*/
}
#templatemo_menu ul li {
	/*float: top;*/
	height: 47px;
	padding: 0px;
	margin: 0px;
	display: inline;
}
#templatemo_menu ul li a {
		/*display: block; 
		color: #757575; text-decoration: none;*/
	/*height: 37px;*/
	float: left;
	display: block;
	width: 100px;
	padding: 15px 0;
	background: url(images/templatemo_menu_divider.jpg) right repeat-y;
	text-align: center;
	font-size: 14px;
	text-decoration: none;
	color: #f6f6f6;	  /* 919191 */ 
	font-weight: normal;
	outline: none;
	}
#templatemo_menu ul li:hover > ul {
		display: block;
	}
#templatemo_menu ul:after {
		content: ""; clear: both; display: block;
	}
#templatemo_menu li a:hover, #templatemo_menu li .current{
	color: #bbd142;
}	

#templatemo_menu ul li:hover {
		/*background: #4b545f;
		background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
		background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
		background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);*/
	}
#templatemo_menu ul li:hover a {
			/*color: #fff;*/
		}
	

#templatemo_menu ul ul {
	display: none;
	height: 48px;
	background: url(images/vysun.jpg) repeat-y; 
	border-radius: 0px; padding: 0;
	position: absolute; top: 100%;
	margin: 0px 0px 0 200px;
	
}

#templatemo_menu ul ul li {
		float: left; 
		/*border-top: 1px solid #6b727c;
		border-bottom: 1px solid #575f6a;*/
		position: relative;
	}
#templatemo_menu ul ul li a {
			/*padding: 15px 40px;*/
			/*color: #fff;*/
		}	
#templatemo_menu ul ul li a:hover {
				background: url(images/vysun.jpg) repeat-y; 
			}
			
#templatemo_menu li .last {
	background: none;
	}
	
#templatemo_menu li .last_current {
	background: none;
	color: #bbd142;
	}
/* end of menu*/

/* end of header */

#templatemo_banner_wrapper {
	clear: both;
	width: 100%;
	height: 281px;
	margin: 0 auto;
	background: #454545 url(images/templatemo_banner_repeat.jpg) repeat-x;
}

#templatemo_banner {
	width: 900px;
	height: 251px;
	margin: 0 auto;
	padding: 30px 40px 0 40px;;
	background:url(images/templatemo_banner_bg.jpg) bottom no-repeat;
}

#templatemo_banner #templatemo_banner_image {
	float: left;
	width: 440px;	
}

#templatemo_banner_content {
	float: right;
	text-align: left;
	width: 460px;
}


#templatemo_banner_content p {
	color: #959787;
	font-size: 20px;
	line-height: 25px;
	margin-bottom: 20px;
}

#templatemo_banner_image_wrapper {
	position: relative;
	width: 413px;
	height: 230px;
	background:url(images/templatemo_banner_image_bg.png) no-repeat;
}

#templatemo_banner_image_wrapper img {
	position: absolute;
	width: 380px;
	height: 210px;
	top: 10px; 
	left: 10px;
}

#templatemo_book_image {
	position: relative;
	width: 900px;
	height: 230px;
	background:url(images/templatemo_book_border.png) no-repeat;
}

#templatemo_book_image_wrapper {
	float:left;
	width: 200px;
	height: 230px;
	background:url(images/templatemo_book_border.png) no-repeat;
}

#templatemo_book_image_wrapper img {
	position: absolute;
	width: 150px;
	height: 212px;
	top: 9px; 
	left: 6px;
}

#templatemo_edicniplan_row {
	position:relative;
	float:left;
	width: 900px;
	height: 100%;
	/*background:url(images/templatemo_book_border.png) no-repeat;*/
}

#templatemo_edicniplan_image_wrapper {
	float:left;
	width: 90px;
	height: 116px;
	background:url(images/templatemo_book_border.png) no-repeat;
	background-size: 100% 100%;
}

#templatemo_edicniplan_image_wrapper img {
	float:left; /*position: absolute;*/
	width: 78px;
	height: 108px;
	margin: 4px 3px 4px 3px; 
}


#templatemo_book_image_wrapper_pripravujeme {
	float:left;
	width: 347px;
	height: 445px;
	background:url(images/templatemo_book_border.png) no-repeat;
	background-size: 100% 100%;
}

#templatemo_book_image_wrapper_pripravujeme img {
	float: left;
	width: 300px;
	height: 425px;
	margin: 10px 10px; 

}
#templatemo_book_content {
	float: right;
	text-align: left;
	width: 700px;
}
#templatemo_edicniplan_content {
	float: left;
	text-align: justify;
	width: 335px;
	margin-left:10px;
}
#templatemo_edicniplan_divider {
	float: left;
	width: 30px;
	height:115px;
}

/* content */

#templatemo_content_wrapper {
	clear: both;
	width: 980px;
	margin: 0 auto;
	background: #ffffff;
}

#templatemo_content_wrapper_obsah {
	color:#000000;
	clear: both;
	width: 980px;
	/*height: 700px;*/
	margin: 0 auto;
	/* text-align:justify; */
	background:url(images/pozadi1.jpg) top no-repeat;
}

#templatemo_content_wrapper_obsah_b {
	color:#000000;
	clear: both;
	width: 980px;
	/*height: 700px;*/
	margin: 0 auto;
	/* text-align:justify; */
	background:url(images/pozadi2.jpg) top no-repeat;
}

#templatemo_content_wrapper_obsah_c {
	color:#000000;
	clear: both;
	width: 980px;
	/*height: 700px;*/
	margin: 0 auto;
	/* text-align:justify; */
	background:url(images/pozadi3.jpg) top no-repeat;
}

#templatemo_content_wrapper_obsah_d {
	color:#000000;
	clear: both;
	width: 980px;
	/*height: 700px;*/
	margin: 0 auto;
	/* text-align:justify; */
	background:url(images/pozadi4.jpg) top no-repeat;
}

#templatemo_content_wrapper_obsah_e {
	color:#000000;
	clear: both;
	width: 980px;
	/*height: 700px;*/
	margin: 0 auto;
	/* text-align:justify; */
	background:url(images/pozadi5.jpg) top no-repeat;
}

#templatemo_content_wrapper_obsah_f {
	color:#000000;
	clear: both;
	width: 980px;
	/*height: 700px;*/
	margin: 0 auto;
	/* text-align:justify; */
	background:url(images/pozadi6.jpg) top no-repeat;
}

#templatemo_content {
	width: 900px;
	padding: 50px 40px;
}


#column_w530 {
	float: left;
	width: 530px;
	line-height: 20px;
}

#column_w530_right {
	float: right;
	width: 530px;
	line-height: 20px;
}

#column_w530_obsah {
	float: left;
	/*width: 530px;*/
	text-align:justify;
	line-height: 20px;
}

#column_w300 {
	float: right;
	width: 298px;
	background: #efefef;
	border: 1px solid #e5e5e5;
}

#column_w300_left {
	float: left;
	width: 350px;
}

#column_w530 .em_text {
	color: #000;   /*000*/
}

#column_w530 p {
	margin-bottom: 15px;
}

.content_list_01 {
	margin: 0 0 0 30px;
	padding: 0px;
	list-style: square;
}

.content_list_01 li {
	margin: 0px;
	padding: 0 0 10px 10px;
	
}

.content_section_01 {
	border-left: 10px solid #bbd142;
	padding-left: 20px;
}

.column_w300_section_01 {
	clear: both;
	padding: 20px 19px;
	background: url(images/templatemo_side_column_divider.jpg) bottom repeat-x;
}

.even_color {
	background: #e0dfdf;
}

.news_image_wrapper {
	float: left;
	width: 70px;
	height: 70px;
	padding: 4px;
	margin: 3px 0 0 0;
	border: 1px solid #dad8d8;
	background: #ffffff;
}

.news_image_wrapper img{
	width: 69px;
	height: 69px;
	border: 1px solid #9c9d85;
}

.news_content {
	float: right;
	width: 170px;
}
.news_content_nopic {
	float: left;
	width: 259px;
}


.news_content .news_date {
	font-size: 12px;
	color: #9a9a9a;
}

.news_content p{
	line-height: 15px;
	font-size: 11px;
}

/* end of content

/* footer */

#templatemo_footer_wrapper {
	/*position:fixed; bottom:0;*/
	width: 100%;
	margin: 0 auto;
	background: url(images/templatemo_footer_bg.jpg) repeat-x;
}

#templatemo_footer_wrapper_fixed {
	position:fixed; bottom:0;
	width: 100%;
	margin: 0 auto;
	background: url(images/templatemo_footer_bg.jpg) repeat-x;
}

#templatemo_footer {
	width: 920px;
	padding: 20px;
	margin: 0 auto;
	color: #515251;
}

#templatemo_footer a{
	text-decoration: none;
	color: #7a7a7a;
}

.section_w180 {
	float: left;
	width: 160px;
	padding: 0 20px 0 0;	
}

.section_w180_content {
	padding: 0 0 0 20px;
}

#templatemo_footer  .footer_menu_list {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#templatemo_footer .footer_menu_list li {
	margin: 0 0 5px 0;
	padding: 0px;
}

#templatemo_footer .footer_menu_list li a {
	color: #928b85;
	font-weight: normal;
	text-decoration: none;
}
/* end of footer */